@media only screen and (min-width: 768px){
	
	:root{
		--header-height: 140px;
		--header-height-scrolled: 75px;
		--seitenbreite: 85vw;
		--navigation-font-size: 15px;
	}
	
	
	.main-menu .logo a{
		font-size: 21px;
	}
	
	#start-slider-article .slick-list .slick-slide h4{
		font-size: var(--full-font-size);
		padding-top: 15px;
	}
	
	#start-slider-article::after{
		width: 40px;
		height: 40px;
	}
	
	#start-boxen-article{
		margin-top: 100px;
	}
	
	.start-box{
		display: flex;
		height: 400px;
	}
	
	.start-box-left{
		flex-direction: row;
	}
	
	.start-box-right{
		flex-direction: row-reverse;
	}
	
	.start-box .wrapper{
		width: 50%;
		position: relative;
	}
	
	.start-box .image_container{
		width: 50%;
	}
	
	.start-box img{
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	
	.start-box .wrapper .content{
		position: absolute;
		top: 50%;
		right: 50%;
		transform: translate(50%, -50%);
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	
	.footer-menu{
		font-size: 13px;
	}
	
	footer{
		margin-top: 100px;
	}
	
	
	#start-bilder-article .rs-columns div:nth-child(1) .start-img, #start-bilder-article .rs-columns div:nth-child(4) .start-img{
		margin: 0 auto;
	}
	
	#start-bilder-article .rs-columns div:nth-child(5){
		width: 100%;
	}

	
	#start-bilder-article .rs-columns div:nth-child(4) .start-img{
		margin-right: 0; 	
	}
	
	#start-bilder-article .rs-columns div:nth-child(1) .start-img{
		margin-right: auto;
	}
	
	#start-bilder-article .rs-columns div:nth-child(1) img,#start-bilder-article .rs-columns div:nth-child(4) img{
		height: 175px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(2) img{
		height: 350px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(2) .start-img{
		margin-left: auto;
		margin-top: 140px;
	}
	
	
	#start-bilder-article .rs-columns div:nth-child(3) .start-img{
		margin-top: 100px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(3) img{
		height: 250px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(5) img{
		height: 275px;
	}
	
	.start-img .wrapper *{
		font-size: 15px;
	}
	
	#projekt-liste .project-box-vsm .image_container{
		height: 160px;
	}
	#publikationen .project-box-vsm.publikationen-box .image_container{
	 	height: 160px;
	}
	
	#projekt-liste .project-box-sm .image_container{
		height: 210px;
	}
	#publikationen .project-box-sm.publikationen-box .image_container{
	 	height: 210px;
	 }
	
	#projekt-liste .project-box-md .image_container{
		height: 426px;
	}
	#publikationen .project-box-md.publikationen-box .image_container{
	 	height: 326px;
	 }
	
	#projekt-liste .project-box-lg .image_container{
		height: 560px;
	}
	#publikationen .project-box-lg.publikationen-box .image_container{
	 	height: 560px;
	 }
	
	.grid-sizer, .projekt-seite .projekt-box, .buero-publikationen-page .publikationen-box{
		width: calc(33.33% - (var(--margin-projekte)) * 2);
	}
	
	.projekt-seite .projekt-box, .buero-publikationen-page .publikationen-box{
		margin: var(--margin-projekte);
	}
	
	#buero-profil-img .ce_image:first-child img{
		margin-bottom: 100px;
	}
	
	#buero-profil-img .ce_image:last-child img{
		margin-top: 100px;
	}
	
	#jobs{
		width: 45%;
	}
	
	.start-box-right .wrapper{
	    border-width: 1px 0 1px 1px;
	}
	
	.start-box-left .wrapper{
	    border-width: 1px 1px 1px 0;
	}
	
	#projekt-liste{
		margin: calc(var(--margin-projekte)*-1);
		margin-top: calc(var(--header-height) + 60px);
	}
	
	.hero-img {
		margin-top: calc(var(--header-height) + 60px)
	}
	
	#publikationen{
		margin: calc(var(--margin-projekte)*-1);
		margin-top: var(--header-height);
	}
	
	#impressum-article .rs-columns{
		display: inline-block;
	}
	
	.projekt-details .mod_newsreader {
	    margin-top: calc(var(--header-height) + 60px);
	}
}

@media only screen and (min-width: 992px){
	p, .start-box{
		font-size: 15px;
	}
	
	.projekte-menu, .buero-menu{
		transform: translateY(0) !important;
	}
	
	header.scrolled .main-menu .logo a{
		font-size: 19px;
	}
	
	.buero-menu{
		display: block;
	}
	
	#publikationen{
		margin-top: calc((var(--header-height) + 100px) - var(--margin-projekte));
	}
	
	header.scrolled .main-menu .logo{
		transform: translateY(0);
		opacity: 1;
	}
	
	.mainnav{
		display: block;
	}
	
	.projekte-menu, .buero-menu{
		transform: translateY(0);
	}
	
	.mobilenav{
		display: none;
	}
	
	header.scrolled .main-menu, .main-menu{
		align-items: flex-end;
		height: auto;
	}

	
	.mobile-btn{
		display: none;
	}
	
	.mod_article:not(#start-boxen-article) p{
		line-height: 1.6;
	}
	
	.footer-menu{
		display: flex;
		justify-content: space-between;
	}
	
	.footer-menu .links{
		margin: 0;
		display: flex;
	}
	
	.footer-menu .links .dot{
		padding: 0 1ch;
	}
	
	#start-bilder-article .rs-columns div:nth-child(1) img,#start-bilder-article .rs-columns div:nth-child(4) img{
		height: 275px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(2) img{
		height: 475px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(3) img{
		height: 350px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(5) img{
		height: 475px;
	}
	
	#projekt-liste .project-box-vsm .image_container{
		height: 210px;
	}
	
	 #publikationen .project-box-vsm.publikationen-box .image_container{
	 	height: 210px;
	 }
	
	#projekt-liste .project-box-sm .image_container{
		height: 260px;
	}
	
	#publikationen .project-box-sm.publikationen-box .image_container{
		height: 260px;
	}
	
	#projekt-liste .project-box-md .image_container{
		height: 476px;
	}
	
	#publikationen .project-box-md.publikationen-box .image_container{
		height: 420px;
	}
	
	#projekt-liste .project-box-lg .image_container{
		height: 610px;
	}
	
	#publikationen .project-box-lg.publikationen-box .image_container{
		height: 610px;
	}
	
	.projekte-menu a, .buero-menu a{
		margin: 0 15px;
	}
	
	.projekt-detail-section img{
		margin-bottom: 100px;
	}
	
	.projekt-detail-section .img-below-text{
		margin-top: 50px;
	}
	
	.projekt-detail-section .ce_image:nth-child(1) img{
		margin-bottom: 50px;
	}
	
	.publikationen-box .content{
		font-size: 15px;
	}
	
}

@media only screen and (min-width: 1200px){
	
	:root{
		--header-height: 150px;
		--header-height-scrolled: 115px;
		--seitenbreite: 78vw;
	}
	
	p, .start-box{
		font-size: var(--full-font-size);;
	}
	
	.main-menu .logo a{
		font-size: 24px;
	}
	
	header.scrolled .main-menu .logo a{
		font-size: 22px;
	}
	
	.start-box, #start-boxen-article .rs-columns{
		margin-bottom: 70px;
	}
	
	.start-img .wrapper *{
		font-size: var(--full-font-size);;	
	}
	
	footer{
		margin-top: 140px;
	}
	
	.publikationen-box .content{
		font-size: var(--full-font-size);
		margin-top: 35px;
	}
	
	.projekt-box .content{
		margin-top: 20px;
		font-size: var(--full-font-size);
	}
	
	.start-img .wrapper{
		margin-top: 36px;
	}

}

@media only screen and (min-width: 1400px){
	
	:root{
		--margin-projekte: 40px;
	}
	
	.start-box{
		height: 455px;
	}
	
	.start-box .wrapper .content{
		padding: 0 75px;
	}
	
	#start-boxen-article{
		margin-top: 140px;
	}
	
	
	
	#start-bilder-article .rs-columns div:nth-child(1) img,#start-bilder-article .rs-columns div:nth-child(4) img{
		height: 340px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(2) img{
		height: 720px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(3) img{
		height: 455px;
	}
	
	#start-bilder-article .rs-columns div:nth-child(5) img{
		height: 540px;
	}
}

@media only screen and (min-width: 1920px){
	:root{
		--margin-projekte: 60px;
	}
}